﻿.containerradio {
    display: block;
    position: relative;
    padding-left: 1.75em;
    margin-bottom: 0.6em;
    cursor: pointer;
    /*font-size: 22px;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default radio button */
    .containerradio input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 1.25em;
    width: 1.25em;
    background-color: #dddddd;
    /*background-image: radial-gradient( #ccc, #dddddd,#ccc );*/
    border-radius: 50%;
    border: 0.05em solid #ccc;
}

/* On mouse-over, add a grey background color */
/*.containerradio:hover input ~ .checkmark {
                        background-color: #ccc;
                    }*/

/* When the radio button is checked, add a blue background */
.containerradio input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.containerradio input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.containerradio .checkmark:after {
    top: 0.45em;
    left: 0.45em;
    width: 0.4em;
    height: 0.4em;
    border-radius: 50%;
    background: white;
}

.appLegend {
    width: auto;
    margin-bottom: .5em;
    font-size: 20px !important;
    font-weight: 600;
}

.ErrorMessageStyle {
    height: 8.25em;
    width: 31.55em;
    /*font-family: "Source Sans Pro";*/
    font-size: 34px;
    font-weight: 600;
    line-height: 2.25em;
}

.what-we-do {
    height: auto;
    color: #757575;
    font-family: "Source Sans Pro";
    font-size: 15px;
    letter-spacing: -0.4px;
    line-height: 0.75em;
    padding: 0em 1.3em 10em 1.3em;
}

.Footerinside {
    position: absolute;
    bottom: .5em;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background-color: var(--secondary-background);
    display: flex;
    padding: .5em 1.1em 0em 1.1em;
    justify-content: space-around;
}

.inputContainer {
    width: 15em;
    border: 0.05em dashed #f0f
}

    .inputContainer label {
        float: left;
        /*margin-right: 5px;*/
        background: #ffffff;
        color: #007dbc !important;
    }

    .inputContainer div {
        overflow: hidden;
    }

    .inputContainer input {
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: block
    }

.cardDisplay {
    top: 0;
    width: 100%;
    /*background-color: #f1c400;*/
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    /*padding: 11px 0;*/
}

    .cardDisplay .cardLayout {
        font-size: 16px;
        color: white;
        padding-right: 0.75em;
    }

    .cardDisplay .cardFonts {
        color: white;
        /*font-weight: 600;*/
        /*padding-left: 15px;*/
        font-family: "Source Sans Pro","Helvetica Neue","Helvetica","Arial",sans-serif;
        font-size: 18px;
    }

.li {
    font-size: 18px;
}

#table-content .row {
    width: 100% !important;
    /*padding: 5px;*/
}

#table-content .paginate_button a {
    color: gray !important;
}

    #table-content .paginate_button a:hover {
        color: gray !important;
        text-decoration: none;
    }

@media screen and (min-width: 1100px) {
    #sba-address-footer-menu {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

@media screen and (min-width: 1100px) {
    #sba-footer-social {
        bottom: -14em;
    }
}

@media screen and (min-width: 800px) and (max-width: 1100px) {
    #sba-footer-social {
        bottom: -17.5em;
    }
}

@media screen and (min-width: 600px) and (max-width: 800px) {
    #sba-footer-social {
        bottom: -25em;
    }

    .column {
        width: 16.6%;
    }
}

@media screen and (max-width: 600px) {
    #sba-footer-menu {
        visibility: hidden;
        clear: both;
        float: left;
        margin: .5em auto 0.25em 1em;
        width: 28%;
        display: none;
    }

    .column {
        width: 50%;
    }
}

.list-item {
    font-size: 18px;
    margin-top: 0.75em;
    color: #1b1e29;
}

.list-group li:not(:first-child) [id^='footer'] {
    color: #686868;
}

.column {
    float: left;
    width: 16.6%;
    padding-left: 1.5em;
}

ul, ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    font-size: 10px;
}

a {
    color: #002e6d;
    display: inline-block;
    font-weight: 400;
    position: relative;
}

.footerSubMenu {
    font-size: 16px;
}

.cardDisplay {
    top: 0;
    width: 100%;
    /*background-color: #f1c400;*/
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 11px 0;
}

    .cardDisplay .cardLayout {
        font-size: 16px;
        color: white;
        padding-right: 15px;
    }

    .cardDisplay .cardFonts {
        color: white;
        /*font-weight: 600;*/
        padding-left: 15px;
        font-family: "Source Sans Pro","Helvetica Neue","Helvetica","Arial",sans-serif;
        font-size: 18px;
    }

.loginButton {
    background: none;
    border-color: #DCDCDC;
    border-width: 2px;
    color: #444444;
    font-weight: 600;
    word-spacing: normal !important;
    font-size: 16px;
    min-width: 17rem
    /*border-color: */
}

    .loginButton a.btn:hover {
        color: #444444 !important;
        background:none;
        background-color: #FFFFFF;
        border-color: #0071BB;
    }

.createAccountText {
    font-family: Helvetica, sans-serif;
    font-size: 15px;
    min-width: 14rem !important;
    color: #696969;
    text-align: center;
}


